{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4bda289f-d3a6-42f9-9eea-f94b9a276478",
            "type": "STRING",
            "value": "All other bits of the SSP are not used and set to 0."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4bda289f-d3a6-42f9-9eea-f94b9a276478",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "4bda289f-d3a6-42f9-9eea-f94b9a276478"
}